Staying Updated with Microsoft Internet Explorer and ANCILE uPerform

Microsoft’s recent changes to their support policy for their Internet Explorer browsers may have your organization planning or implementing upgrades. Please be sure to check that your version of ANCILE uPerform supports the Internet Explorer version you will be using.  For example, if you are using Internet Explorer 11, we strongly recommend using uPerform v5.2x. For more information on which browser versions are supported, please see the technical specifications for your version of uPerform in the Manuals, Technical Specifications and Release Notes section of the ANCILE Intelligence Hub (log in required).